Vocab Builder (Android) - Bug #2779

martamariamazurek@gmail.com: This email account have to be deleted from our records
08/04/2023 06:30 AM - saipriya CM

Status: New Start date: 08/04/2023
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

martamariamazurek@gmail.com

User wants to delete this account from our records pls do the needful

History

#1 - 08/08/2023 06:20 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 09/12/2023 02:19 PM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to saipriya CM
